program LockWindows;

uses
  Forms,
  main in 'main.pas' {Form1},
  dwlCore in '..\dwlCore.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
